Bug 605747 - [abrt] crash in telepathy-mission-control-1:5.4.2-1.fc12: raise: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in telepathy-mission-control-1:5.4.2-1.fc12: raise: Process /usr...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2ffaca7611986ddd0143f278ab1...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-18 17:10 UTC by bkim31
Modified: 2010-07-08 18:14 UTC (History)
3 users (show)

Fixed In Version: telepathy-mission-control-5.4.3-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 18:14:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.93 KB, text/plain)
2010-06-18 17:10 UTC, bkim31
no flags Details

Description bkim31 2010-06-18 17:10:54 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/mission-control-5
component: telepathy-mission-control
crash_function: raise
executable: /usr/libexec/mission-control-5
global_uuid: 2ffaca7611986ddd0143f278ab1e100a9cabfa7d
kernel: 2.6.32.14-127.fc12.x86_64
package: telepathy-mission-control-1:5.4.2-1.fc12
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Started Empathy client
2. Created a new Yahoo account on Empathy
3. Attempted to connect to Yahoo

Comment 1 bkim31 2010-06-18 17:10:56 UTC
Created attachment 425193 [details]
File: backtrace

Comment 2 Fedora Update System 2010-06-18 21:21:22 UTC
telepathy-mission-control-5.4.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.3-1.fc12

Comment 3 Fedora Update System 2010-06-21 21:32:56 UTC
telepathy-mission-control-5.4.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-mission-control'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.3-1.fc12

Comment 4 Fedora Update System 2010-07-08 18:13:33 UTC
telepathy-mission-control-5.4.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.